Subject: check this out

From: <[email-masked]>
Date: Sat, 13 Oct 2007 04:50:08 -0500

On The Right Track, And Moving Fast!

Physical Property Holdings Inc.
PPYH
$0.25

Hong Kong real Estate is the new target focus for Physical, following
last weeks restructure. Recent releases have already shown how fast they
are grabbing property. Getting in at the right time is always essential.
This is the time. Get your broker on the phone Monday early.